### Hierarchy

- InteractionInterceptor

### Implemented by

- DefaultInteractionInterceptor
- LanguageInteractionInterceptor

## Index

### Methods

- execute

## Methods

### execute

- execute(interaction: ConvInteraction): ConvInteraction

- - Defined in lib/connection/interceptor/InteractionInterceptor.ts:7

  #### Parameters

  - ##### interaction: ConvInteraction

  #### Returns ConvInteraction

Generated using TypeDoc